export type SpacingObjectType = {
    none: "none";
    xxxs: "xxxs";
    xxs: "xxs";
    xs: "xs";
    sm: "sm";
    md: "md";
    lg: "lg";
    xl: "xl";
    xxl: "xxl";
    xxxl: "xxxl";
};
type SpacingType = "none" | "xxxs" | "xxs" | "xs" | "sm" | "md" | "lg" | "xl" | "xxl" | "xxxl";
export type SizesObjectType = {
    xs: "xs";
    sm: "sm";
    base: "base";
    lg: "lg";
    xl: "xl";
};
type SizesType = "xs" | "sm" | "base" | "lg" | "xl";
export { SpacingType, SizesType };
